/*//////////////////////////////////////////////////////////
// ######################################################///
// #                    FormKit 2.5                     # //
// #       --  FormKit 2.5 IS Prive SOFTWARE  --        # //
// #   ========= Programming By ARBKOORA ============== # //
// # Copyright © 2026-2036 ZAKARIA . All Rights Reserved# //
// #----------------------------------------------------# //
// ###################################################### //
//////////////////////////////////////////////////////////*/

BODY {
	BACKGROUND-COLOR: #ffffc1;
	background-image: url(dahbi.gif);
	background-repeat: repeat;
	SCROLLBAR-HIGHLIGHT-COLOR: #aaaadd;
	SCROLLBAR-3DLIGHT-COLOR: #ddddff;
	SCROLLBAR-ARROW-COLOR: white;
	SCROLLBAR-DARKSHADOW-COLOR: black;
	SCROLLBAR-BASE-COLOR: #8e8405;
}

A {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: red; TEXT-DECORATION: none
}
A.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: green; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: green
}
A.menu:hover {
	COLOR: orange
}
A.menu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: red; TEXT-DECORATION: none
}
A.menu2:visited {
	COLOR: red
}
A.menu2:hover {
	COLOR: orange
}
A.menu3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: green; TEXT-DECORATION: none
}
A.menu3:visited {
	COLOR: green
}
A.menu3:hover {
	COLOR: red
}
A.menu_admin {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: white; TEXT-DECORATION: none
}
A.menu_admin:visited {
	COLOR: white
}
A.menu_admin:hover {
	COLOR: red
}
TABLE.mods {
	FONT-SIZE: 75%; COLOR: orange; TEXT-ALIGN: right
}
TR.normal {
	BACKGROUND-COLOR: #f5ffdd
}
TR.fixed {
	BACKGROUND-COLOR: #f5ffdd
}
TR.deleted, TD.deleted {
	BACKGROUND-COLOR: #fff0cc
}
TD.unmoderated {
	BACKGROUND-COLOR: #ffe6cc
}
TR.freezed {
	BACKGROUND-COLOR: #ffaaaa
}
TR.lastposter {
	BACKGROUND-COLOR: #f5ffdd
}
TR.highlighted {
	BACKGROUND-COLOR: #f2c2c2
}
TD {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: darkgreen; FONT-FAMILY: Helvetica,Arial
}
TD.list {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px; VERTICAL-ALIGN: top; COLOR: midnightblue
}
TD.list_center {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; COLOR: midnightblue; TEXT-ALIGN: center
}
TD.list_date {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 75%; COLOR: red; TEXT-ALIGN: center
}
TD.list_small {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 75%; COLOR: midnightblue; TEXT-ALIGN: center
}
TD.list_small2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 75%; BACKGROUND: #eeffee; COLOR: midnightblue; TEXT-ALIGN: center
}
TD.list_names {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px; FONT-SIZE: 75%; COLOR: gray; TEXT-ALIGN: right
}
TD.list_email {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 66%; COLOR: black; TEXT-ALIGN: center
}
TD.list_options {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #ccffcc; PADDING-BOTTOM: 4px; COLOR: midnightblue; PADDING-TOP: 4px; TEXT-ALIGN: center
}
TD.h {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 2px; BACKGROUND: darkseagreen; BORDER-LEFT: buttonhighlight 1px solid; COLOR: white; BORDER-BOTTOM: buttonshadow 1px solid; TEXT-ALIGN: center
}
TD.posticon {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; VERTICAL-ALIGN: middle; BORDER-LEFT: buttonhighlight 1px solid; COLOR: menutext; BORDER-BOTTOM: buttonshadow 1px solid; TEXT-ALIGN: center
}
TD.menu {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: black; PADDING-TOP: 0px; TEXT-ALIGN: center; valign: bottom
}
TD.menu_out {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 9pt; BACKGROUND: #660000; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px
}
TD.menu_admin {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TD.menu0 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; COLOR: white; PADDING-TOP: 1px; TEXT-DECORATION: none
}
TD.main {
	PADDING-RIGHT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: red; TEXT-DECORATION: none
}
TD.logo {
	
}
TD.user {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: black; PADDING-TOP: 0px
}
TD.footer {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 14px; BACKGROUND: #ffffc1; PADDING-BOTTOM: 3px; COLOR: green; PADDING-TOP: 3px
}
TD.editedby {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 9px; BACKGROUND: #ffddcc; PADDING-BOTTOM: 3px; COLOR: red; PADDING-TOP: 3px
}
INPUT.radio {
	BACKGROUND: #ddffdd; COLOR: #000000
}
INPUT {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: #ddffdd; COLOR: black; FONT-FAMILY: arial
}
INPUT.submit {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #ddffdd; COLOR: black; FONT-FAMILY: arial
}
INPUT.log {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #eeffee; COLOR: black; FONT-FAMILY: arial
}
INPUT.small {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: red; FONT-FAMILY: arial
}
SELECT.submit {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ddffdd; COLOR: black; FONT-FAMILY: arial
}
SELECT.insidetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: #ffffb7; COLOR: #000000; FONT-FAMILY: arial
}
TEXTAREA {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #ffffc1; COLOR: black; FONT-FAMILY: arial
}
SELECT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ffffc1; COLOR: black; FONT-FAMILY: arial
}
CHECKBOX {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: black; FONT-FAMILY: arial
}
A.tiny {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: darkgreen; TEXT-DECORATION: none
}
A.tiny:visited {
	COLOR: darkgreen
}
A.tiny:hover {
	COLOR: red
}
TD.cat {
	BORDER: white 1px solid; PADDING: 2px; COLOR: white; BACKGROUND-COLOR: #8e8405; TEXT-ALIGN: center
}
TD.f1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #ffffc1; VERTICAL-ALIGN: top; COLOR: midnightblue
}
TD.f2ts {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 75%; BACKGROUND: #f5ffdd; COLOR: midnightblue; TEXT-ALIGN: center
}
SELECT.forumSelect {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR: #ffffc1
}
SELECT.timezoneSelect {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: black; BACKGROUND-COLOR: orange
}
SELECT.styleSelect {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR: #ffffc1
}
TABLE.mainheader {

}
TABLE.menubar {
	
}
TABLE.userbar {
	
}
TABLE.footerbar {
	BACKGROUND: white
}
TABLE.optionsbar2 {
	BACKGROUND: #cceecc
}
TABLE.optionsbar {
	BORDER: white 2px outset; BACKGROUND: #8e8405;
}
TABLE.topholder {
	background: transparent;
}
TD.optionsbar_title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: white
}
TD.advert {
	BORDER-RIGHT: white 2px outset; BORDER-TOP: white 2px outset; BORDER-LEFT: white 2px outset; BORDER-BOTTOM: white 2px outset; BACKGROUND-COLOR: white
}
TD.optionsbar_menus {
	BORDER: white 2px outset; PADDING: 4px; FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: black; BACKGROUND-COLOR: #f5ffdd; TEXT-ALIGN: center
}
TD.optionsbar_menus2 {
	BORDER: white 2px outset; PADDING: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; BACKGROUND-COLOR: #f5ffdd; TEXT-ALIGN: center
}
TD.extras {
	BORDER-RIGHT: white 2px outset; PADDING-RIGHT: 4px; BORDER-TOP: white 2px outset; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT: white 2px outset; COLOR: black; BORDER-BOTTOM: white 2px outset; BACKGROUND-COLOR: #cceecc; TEXT-ALIGN: center
}
TD.extras2 {
	BORDER-RIGHT: white 2px outset; PADDING-RIGHT: 2px; BORDER-TOP: white 2px outset; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT: white 2px outset; COLOR: black; BORDER-BOTTOM: white 2px outset; BACKGROUND-COLOR: #ffeeee; TEXT-ALIGN: center
}
SELECT.optionsbar_select {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; BACKGROUND-COLOR: #cceecc
}
TABLE.grid {
	BACKGROUND: gray
}
TD.chatusers {
	PADDING: 1px; FONT-SIZE: 11px; BACKGROUND: #f5ffdd; TEXT-ALIGN: center
}
TD.forumusers {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; BACKGROUND: #bbddbb; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
TD.chatusersholder {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TD.surveyQuestion {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 22px; BACKGROUND: black; COLOR: white; TEXT-ALIGN: center
}
TD.surveyResultText {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 15px; BACKGROUND: #ffe4b5; COLOR: #703200; TEXT-ALIGN: right
}
TD.surveyResultTextVoted {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 15px; BACKGROUND: #e4ffb5; COLOR: #703200; TEXT-ALIGN: right
}
TD.surveyResultNumber {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 20px; BACKGROUND: #ffe4b5; COLOR: red; TEXT-ALIGN: center
}
TD.surveyResultPercentage {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 20px; BACKGROUND: #ffe4b5; COLOR: orange; TEXT-ALIGN: center
}
TD.surveyHeader {
	BACKGROUND: red; COLOR: white; TEXT-ALIGN: center; text-size: 10pt
}
TABLE.surveyTable {
	BACKGROUND: black
}
TD.userdetails_header {
	PADDING: 2px; BACKGROUND: #8e8405; COLOR: white
}
TD.userdetails_data {
	PADDING: 2px; BACKGROUND: #f5ffdd; VERTICAL-ALIGN: top; COLOR: midnightblue
}
TD.userdetails_title {
	PADDING: 2px; BACKGROUND: #f5ffdd; VERTICAL-ALIGN: top; COLOR: midnightblue
}
TD.optionheader {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 2px; BACKGROUND: darkseagreen; BORDER-LEFT: buttonhighlight 1px solid; COLOR: white; BORDER-BOTTOM: buttonshadow 1px solid; TEXT-ALIGN: center
}
TD.optionheader_selected {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 2px; BACKGROUND: #aa0000; BORDER-LEFT: buttonhighlight 1px solid; COLOR: white; BORDER-BOTTOM: buttonshadow 1px solid; TEXT-ALIGN: center
}
INPUT.optionheader_radio {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000
}
INPUT.option_transparent {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000
}
TD.stats_h {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 14px; COLOR: white; BACKGROUND-COLOR: gray; TEXT-ALIGN: center
}
TD.stats_t {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 12px; COLOR: #eeffee; BACKGROUND-COLOR: #66bb66
}
TD.stats_p {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; COLOR: red; BACKGROUND-COLOR: #bbddbb
}
TD.stats_p A {
	COLOR: black
}
TD.stats_p A:visited {
	COLOR: black
}
TD.stats_p A:hover {
	COLOR: red
}
TD.stats_g {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 14px; COLOR: white; BACKGROUND-COLOR: #88bb88
}
TD.stats_p {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 14px; COLOR: red; BACKGROUND-COLOR: #bbddbb
}
TD.stats_g A {
	COLOR: white
}
TD.stats_g A:visited {
	COLOR: white
}
TD.stats_graph {
	BACKGROUND-COLOR: #004400; TEXT-ALIGN: right
}
TD.stats {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: helvetica,arial; BACKGROUND-COLOR: #ccffcc; TEXT-ALIGN: center
}
TD.stats_info {
	FONT-SIZE: 18px; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; BACKGROUND-COLOR: green; TEXT-ALIGN: center
}
TD.stats_menu {
	BORDER-RIGHT: #aabbaa 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #aabbaa 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #aabbaa 1px solid; COLOR: red; PADDING-TOP: 1px; BORDER-BOTTOM: #aabbaa 1px solid; BACKGROUND-COLOR: #ffffc1; TEXT-ALIGN: center
}
A.stats_menu {
	COLOR: black; FONT-SIZE: 10px
}
A.stats_menu:visited {
	COLOR: black
}
A.stats_menu:hover {
	COLOR: red
}
TD.stats_menuSel {
	BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: red 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: red 1px solid; COLOR: red; PADDING-TOP: 2px; BORDER-BOTTOM: red 1px solid; BACKGROUND-COLOR: #ffe0e0; TEXT-ALIGN: right
}
TD.stats_menuCmd {
	BORDER-RIGHT: blue 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: blue 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: blue 1px solid; COLOR: blue; PADDING-TOP: 2px; BORDER-BOTTOM: blue 1px solid; BACKGROUND-COLOR: #e0e0ff; TEXT-ALIGN: right
}
TD.f1m {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 75%; BACKGROUND: #ffffc1; COLOR: midnightblue; TEXT-ALIGN: center
}
TD.orange {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 2px; BACKGROUND: orange; BORDER-LEFT: buttonhighlight 1px solid; COLOR: white; BORDER-BOTTOM: buttonshadow 1px solid; TEXT-ALIGN: center
}
}
TD.red {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 2px; BACKGROUND: red; BORDER-LEFT: buttonhighlight 1px solid; COLOR: white; BORDER-BOTTOM: buttonshadow 1px solid; TEXT-ALIGN: center
}
TD.first { BACKGROUND-COLOR: #ddffdd }
TD.normal { BACKGROUND-COLOR: #f5ffdd }


TD.fixed { BACKGROUND-COLOR: #f5ffdd }

